Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
io_internal_write_struct Struct Reference

## Data Fields
int | fd
const void * | buf
size_t | capa

## Detailed Description

Definition at line 1002 of file io.c.

## Field Documentation

## ◆ buf

const void* io_internal_write_struct::buf

Definition at line 1004 of file io.c.

## ◆ capa

size_t io_internal_write_struct::capa

Definition at line 1005 of file io.c.

## ◆ fd

int io_internal_write_struct::fd

Definition at line 1003 of file io.c.

The documentation for this struct was generated from the following file:

- io.c